JQuery is deprecated

Hello

Due to an old version of JQUERY on my Travelify theme, I have to use the JQuery Migrate Status Update plugin so that my site is not broken.

Could you let me know if you have an update planned with the arrival of WP 5.6?

How to resolve warnings advanced by JQuery Migrate Status Update.

► jQuery.fn.attr(‘selected’) might use property instead of attribute
► jQuery.fn.load() is deprecated

Thank you for your reply.

Cordially.

Hey there

This problem will be resolved by the theme update, please keep Jquery migrate plugin activieve before the update

Thanks

1 Like

Thank you very much for making this update ! :+1:
One question, do you have a newer theme that benefits from the same Featured Slider ?

Hello,
I learned that wordpress 5.7 will be available soon.
Will the Jquery migrate plugin still work on this date?
What do you think the
theme update will be effective?
Sorry to ask you all these questions but I will not want my site to be down.
Thank you for your answers.

Hi there

There must be an update very soon that will resolve this problem. yes, a theme update will fix the problem, but before this please keep the plugin as is